[Desktop Entry]
X-KDE-Solid-Predicate=[[ StorageVolume.ignored == false AND StorageVolume.usage == 'FileSystem' ] OR [ IS StorageAccess AND StorageDrive.driveType == 'Floppy' ]]
Type=Service
Actions=open;

[Desktop Action open]
Name=Open with the file manager
Name[ca]=Obre amb el gestor de fitxers
Name[ca@valencia]=Obre amb el gestor de fitxers
Name[cs]=Otevřít ve správci souborů
Name[el]=Άνοιγμα με το διαχειριστή αρχείων
Name[et]=Avamine vaikimisi failihalduriga
Name[eu]=Ireki fitxategi kudeatzailearekin
Name[ga]=Oscail le bainisteoir na gcomhad
Name[gl]=Abrir co xestor de ficheiros
Name[gu]=ફાઇલ વ્યવસ્થાપક સાથે ખોલો
Name[ja]=ファイルマネージャで開く
Name[nb]=Åpne med  filbehandleren
Name[nds]=Mit Dateipleger opmaken
Name[nl]=Openen met de bestandsbeheerder
Name[pt]=Abrir com o gestor de ficheiros
Name[pt_BR]=Abrir com o gerenciador de arquivos
Name[ro]=Deschide cu navigatorul de fișiere
Name[sv]=Öppna med filhanteraren
Name[tr]=Dosya yöneticisi ile aç
Name[uk]=Відкрити за допомогою менеджера файлів
Name[x-test]=xxOpen with the file managerxx
Name[zh_TW]=使用檔案管理員開啟
Exec=kioclient exec %f
Icon=system-file-manager
